Subject: Re: Customer was eligible for RSL
From: Rosette Modiri <[email-masked]>
To: Nazmul Haque <[email-masked]>
Date: Tue, 21 Jan 2020 15:15:07 -0700 (MST)

I checked this case, customer filled out the RMA form on 12/30/2019 2:57 pm and unit was purchased on 11/29/2019 8:44 am. I think they contacted after 30 days , I don't think they will be eligible for refund of RSL , Piyush should request a courtesy RSL for them as it was only 1 day after the warranty period for RSL 

From: "Nazmul Haque" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 22 January, 2020 02:55:08 
Subject: Customer was eligible for RSL 

Hi Rosette, 

Here is a case, customer was eligible for free RSL but we did not provide. The case was handled by Piyush. Now customer was asking for a refund of the RSL 

Case no-CASE1416358 

RA number-RA157511 

Regards, 

Nazmul.